> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-zh/mian-xiang-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/hardware-requirements.md).

# 硬件要求

在移动设备上运行 Decentraland 所需的最低和推荐硬件规格。

以下规格适用于 Android 和 iOS 上的 Decentraland 移动应用。有关桌面端要求，请参阅 [Decentraland 101](https://github.com/decentraland/docs/tree/main/player/faqs/decentraland-101.md).

{% hint style="info" %}
以下移动硬件目标以 2026 年 4 月的数据为准，随着应用的发展可能会有所调整。
{% endhint %}

## Android

|      | 最低要求                | 推荐设置                |
| ---- | ------------------- | ------------------- |
| 操作系统 | Android 12          | Android 13 或更新版本    |
| 设备   | 三星 Galaxy A53 或同等机型 | 三星 Galaxy A54 或更高机型 |
| 内存   | 4 GB                | 6 GB 或更多            |

## iOS

|      | 最低要求                  | 推荐设置            |
| ---- | --------------------- | --------------- |
| 操作系统 | iOS 18                | iOS 18 或更新版本    |
| 设备   | iPhone 13 / SE（第 3 代） | iPhone 14 或更新机型 |

从以下渠道获取移动应用： [App Store（iOS）](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios) 或 [Google Play（Android）](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/creator/content-creator-zh/mian-xiang-yi-dong-duan-gou-jian/yi-dong-ke-hu-duan/hardware-requirements.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
